variables:
  Lumi:
    value: 1
    relErr: 0.1
  mu:
    value: 1
    min: 0
    max: 3
  alpha_syst1:
    value: 0
    max: 5
    min: '-5'
    err: 1
  alpha_syst2:
    value: 0
    max: 5
    min: '-5'
    err: 1
  alpha_syst3:
    value: 0
    max: 5
    min: '-5'
    err: 1
pdfs:
  syst1:
    type: Gaussian
    x: alpha_syst1
    mean: 0.
    sigma: 1.
  syst2:
    type: Gaussian
    x: alpha_syst2
    mean: 0.
    sigma: 1.
  syst3:
    type: Gaussian
    x: alpha_syst3
    mean: 0.
    sigma: 1.
  meas:
    type: simultaneous
    dict:
      InterpolationScheme: ''
      toplevel: 1
    pdfs:
      channel1:
        type: sum
        statError:
          relThreshold: 0.05
          constraint: Poisson
          stack:
            - signal
            - background1
            - background2
        functions:
          signal:
            type: histogram
            overallSystematics:
              syst1:
                parameter: alpha_syst1
                low: 0.95
                high: 1.05
            normFactors:
              - mu
            dict:
              normalizeByTheory: 1
              statErrorActivate: 0
            data:
              binning:
                obs_x_channel1:
                  nbins: 2
                  min: 1
                  max: 2
              counts:
                - 20
                - 10
              errors:
                - 4.47214
                - 3.16228
            namespaces:
              - channel1
          background1:
            type: histogram
            overallSystematics:
              syst2:
                parameter: alpha_syst2
                low: 0.95
                high: 1.05
            dict:
              normalizeByTheory: 1
              statErrorActivate: 0
            data:
              binning:
                obs_x_channel1:
                  nbins: 2
                  min: 1
                  max: 2
              counts:
                - 100
                - 0
              errors:
                - 10
                - 0
            namespaces:
              - channel1
          background2:
            type: histogram
            overallSystematics:
              syst3:
                parameter: alpha_syst3
                low: 0.95
                high: 1.05
            dict:
              normalizeByTheory: 1
              statErrorActivate: 0
            data:
              binning:
                obs_x_channel1:
                  nbins: 2
                  min: 1
                  max: 2
              counts:
                - 0
                - 100
              errors:
                - 0
                - 10
            namespaces:
              - channel1
        sum:
          - signal
          - background1
          - background2
    channels:
      channel1: channel1
